
Foreman - Bug #3823

User filtering options need an option for CR=nil

12/05/2013 03:20 PM - Josh Baird

Status: Closed   

Priority: Normal   

Assignee:    

Category: Organizations and Locations   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When configuring user filters, if you select a CR resource, the result is that the user will ONLY see objects related to that CR.  The

user should see both hosts that are associated to that CR and hosts that aren't associated to any CR (ie, physical hosts).  Because

of this, a "nil" checkbox should be added.

History

#1 - 04/21/2021 08:20 AM - Leos Stejskal

- Triaged changed from No to Yes

#2 - 04/21/2021 08:26 AM - Leos Stejskal

- Status changed from New to Closed

This can be done be setting filter to:

not compute_resource || compute_resource = CR

 Closing the issue
